Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Modules | Functions
Sync Types
Buffer

The sync type describes the type of sync object to use with the Buffer. More...

## Modules
| EGLSync
| Sync type that uses EGLSync objects (SYNC_TYPE_EGL_SYNC).

## Functions
| Argus::DEFINE_UUID (SyncType, SYNC_TYPE_EGL_SYNC, 5df77c90, 5d1b, 11e7, 9598, 08, 00, 20, 0c, 9a, 66)
| Sync type that uses EGLSync objects (SYNC_TYPE_EGL_SYNC).

## Detailed Description

The sync type describes the type of sync object to use with the Buffer.

## Function Documentation

Argus::DEFINE_UUID | ( | SyncType | ,
|  | SYNC_TYPE_EGL_SYNC | ,
|  | 5df77c90 | ,
|  | 5d1b | ,
|  | 11e7 | ,
|  | 9598 | ,
|  | 08 | ,
|  | 00 | ,
|  | 20 | ,
|  | 0c | ,
|  | 9a | ,
|  | 66 |
| ) |  |

Sync type that uses EGLSync objects (SYNC_TYPE_EGL_SYNC).